HELP!

kylagoff
1 Posts
kylagoff posted this 22 January 2020

I haven't used Artisteer in forever and recently created a site only to find out that it doesn't upload the content to Joomla as it used to. Trying to figure out what I can do with it, it appears that I can transfer it to Themler. However, I keep getting an error code when trying to access it. Is there a way to salvage the 50 pages of content that I have already done? I paid for the upgrade years ago for Artisteer. I am just an armature developer and really don't have the time to learn a new system (Themler) Can you please explain to me precisely how to import my Artisteer template into Themler? Thank you, Kyla

I haven't used Artisteer in forever and recently created a site only to find out that it doesn't upload the content to Joomla as it used to. Trying to figure out what I can do with it, it appears that I can transfer it to Themler. However, I keep getting an error code when trying to access it. Is there a way to salvage the 50 pages of content that I have already done? I paid for the upgrade years ago for Artisteer. I am just an armature developer and really don't have the time to learn a new system (Themler) Can you please explain to me precisely how to import my Artisteer template into Themler? Thank you, Kyla
Vote to pay developers attention to this features or issue.
1 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 24 January 2020

Hello Kyla,

Artisteer has a known issue. This is reported to the developers but I don't have any timelines when it is going to be fixed. Meanwhile I suggest the following hotfix:

1) Open theme folder on the server or via Joomla admin panel
2) open /data folder
3) open install.php file there
4) find this line:

require_once JPATH_BASE . DS . 'includes' . DS . 'toolbar.php';

5) replace it with this code:

$prefix = version_compare(JVERSION, '3.9', '>=') ? 'sub' : '';
require_once JPATH_BASE . DS . 'includes' . DS . $prefix . 'toolbar.php';;

Gina
Themler Support

Hello Kyla, Artisteer has a known issue. This is reported to the developers but I don't have any timelines when it is going to be fixed. Meanwhile I suggest the following hotfix: 1) Open theme folder on the server or via Joomla admin panel 2) open /data folder 3) open install.php file there 4) find this line: require_once JPATH_BASE . DS . 'includes' . DS . 'toolbar.php'; 5) replace it with this code: $prefix = version_compare(JVERSION, '3.9', '>=') ? 'sub' : ''; require_once JPATH_BASE . DS . 'includes' . DS . $prefix . 'toolbar.php';; Gina Themler Support
You must log in or register to leave comments